projects:
  CMIP6:
    data:
      local:
        type: "esmvalcore.local.LocalDataSource"
        rootpath: ~/climate_data
        dirname_template: "{project}/{activity}/{institute}/{dataset}/{exp}/{ensemble}/{mip}/{short_name}/{grid}/{version}"
        filename_template: "{short_name}_{mip}_{dataset}_{exp}_{ensemble}_{grid}*.nc"
  CMIP5:
    data:
      local:
        type: "esmvalcore.local.LocalDataSource"
        rootpath: ~/climate_data
        dirname_template: "{project.lower}/{product}/{institute}/{dataset}/{exp}/{frequency}/{modeling_realm}/{mip}/{ensemble}/{version}"
        filename_template: "{short_name}_{mip}_{dataset}_{exp}_{ensemble}*.nc"
  CMIP3:
    data:
      local:
        type: "esmvalcore.local.LocalDataSource"
        rootpath: ~/climate_data
        dirname_template: "{project.lower}/{institute}/{dataset}/{exp}/{frequency}/{modeling_realm}/{ensemble}/{short_name}/{version}"
        filename_template: "{short_name}_*.nc"
  CORDEX:
    data:
      local:
        type: "esmvalcore.local.LocalDataSource"
        rootpath: ~/climate_data
        dirname_template: "{project.lower}/output/{domain}/{institute}/{driver}/{exp}/{ensemble}/{dataset}/{rcm_version}/{frequency}/{short_name}/{version}"
        filename_template: "{short_name}_{domain}_{driver}_{exp}_{ensemble}_{institute}-{dataset}_{rcm_version}_{mip}*.nc"
  obs4MIPs:
    data:
      local:
        type: "esmvalcore.local.LocalDataSource"
        rootpath: ~/climate_data
        dirname_template: "{project}/{dataset}/{version}"
        filename_template: "{short_name}_*.nc"
  native6:
    data:
      local:
        type: "esmvalcore.local.LocalDataSource"
        rootpath: ~/climate_data
        dirname_template: "Tier{tier}/{dataset}/{version}/{frequency}/{short_name}"
        filename_template: "*.nc"
  OBS6:
    data:
      local:
        type: "esmvalcore.local.LocalDataSource"
        rootpath: ~/climate_data
        dirname_template: "Tier{tier}/{dataset}"
        filename_template: "{project}_{dataset}_{type}_{version}_{mip}_{short_name}[_.]*nc"
  OBS:
    data:
      local:
        type: "esmvalcore.local.LocalDataSource"
        rootpath: ~/climate_data
        dirname_template: "Tier{tier}/{dataset}"
        filename_template: "{project}_{dataset}_{type}_{version}_{mip}_{short_name}[_.]*nc"
